@charset "utf-8";

/*.topCts,
section:not(:nth-child(8)) {
  display: none;
}*/
/****************************************
基本
****************************************/
html,
body {
  overflow-x: hidden;
  min-height: 100vh;
}

body {
  font-size: 1.6rem;
  font-family: 'Noto Sans Japanese', sans-serif;
  color: #333;
  letter-spacing: 1px;
  line-height: 1.8;
}

.wrap {
  width: 90%;
  max-width: 960px;
  margin: auto;
  position: relative;
}

section {
  padding: 50px 0 100px;

  &:nth-child(odd) {
    background: #EEE;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
    padding-left: calc(50vw - 50%);
    width: 100vw;
  }
}

h2 {
  text-align: center;
  font-size: 6rem;
  font-weight: 600;
  line-height: 1.4;
  color: #000;
  margin-bottom: 30px;

  & span {
    font-size: 1.8rem;
    display: block;
  }
}

.index {
  text-indent: -1em;
  margin-left: 1em;
}

.pcObj {
  display: block;
}

.spObj {
  display: none;
}

@media only screen and (max-width: 768px) {
  section {
    padding: 40px 0 70px;
  }

  h2 {
    font-size: 5rem;
  }

  .telLink a,
  .telLink a:visited,
  .telLink a:hover {
    color: #333;
  }

  .telLink a {
    text-decoration: underline;
  }

  .pcObj {
    display: none;
  }

  .spObj {
    display: block;
  }
}

/****************************************
ヘッダ
****************************************/
header {
  position: fixed;
  width: 100%;
  background-color: #FFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding-left: 50px;
  border-bottom: 1px solid #FFF;
  z-index: 10;

  & .logo {
    width: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  & .contactBtnSp {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  header {
    padding: 15px 5%;
    border-bottom: 1px solid #FFF;
    z-index: 10;

    & .logo {
      position: static;
      display: block;
      width: 100px;
      transform: none;
    }

    & .contactBtnSp {
      display: block;
      position: absolute;
      top: 50%;
      right: 80px;
      transform: translateY(-50%);
      background-color: #339c52;
      width: fit-content;
      color: #FFF;
      font-weight: 600;
      line-height: 1;
      padding: 10px 20px;
      font-size: 1.4rem;
      border-radius: 50px;
    }
  }
}

/****************************************
トップ
****************************************/
.topCts {
  background-image: url("../img/top/bg_top.jpg");
  background-size: cover;
  background-position: top center;
  height: 800px;
  margin-top: 60px;
  position: relative;

  & h1 {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: auto;
    transform: translateY(-50%);
    width: 50%;
    max-width: 800px;
    min-width: 300px;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.8));
  }
}

@media only screen and (max-width: 768px) {
  .topCts {
    height: 600px;
  }
}

/****************************************
アバウト
****************************************/
.aboutCts {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

  & dt {
    width: 30%;
    margin-top: 10px;
  }

  & dd {
    width: 65%;

    & p {
      &:not(:first-child) {
        margin-top: 15px;
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .aboutCts {
    & dt {
      width: 100%;
      text-align: center;

      & img {
        width: 60%;
      }
    }

    & dd {
      width: 100%;
      margin-top: 25px;
    }
  }
}

/****************************************
買取対象
****************************************/
.itemList {
  display: flex;
  flex-wrap: wrap;

  & li {
    width: 30%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    overflow: hidden;

    &:not(:nth-child(3n)) {
      margin-right: 5%;
    }

    &:nth-child(n+4) {
      margin-top: 50px;
    }
  }
}

.itemListCts {
  & dt {
    position: relative;
    text-align: center;

    & span {
      position: absolute;
      top: 50%;
      right: 0;
      left: 0;
      transform: translateY(-50%);
      margin: auto;
      color: #FFF;
      font-weight: 600;
      font-size: 3rem;
      text-shadow: 0 0 10px rgba(0, 0, 0, 1);
      letter-spacing: 2px;
    }
  }

  & dd {
    padding: 5px 20px 20px;

    & p {
      margin-top: 5px;

      &:first-child {
        font-size: 1.4rem;
        font-weight: 600;
        text-align: center;
      }

      &:last-child {
        font-size: 1.2rem;

        & span {
          font-size: 1rem;
          margin-left: 5px;
        }
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .itemList {
    & li {
      width: 100%;

      &:not(:nth-child(3n)) {
        margin-right: 0;
      }

      &:nth-child(n+2) {
        margin-top: 40px;
      }
    }
  }

  .itemListCts {
    & dt {
      & span {
        font-size: 3.2rem;
      }
    }

    & dd {
      padding: 10px 30px 30px;

      & p {
        margin-top: 5px;

        &:first-child {
          font-size: 1.6rem;
        }

        &:last-child {
          font-size: 1.4rem;

          & span {
            font-size: 1.2rem;
          }
        }
      }
    }
  }
}

/****************************************
買取強化ブランド
****************************************/
.brandList {
  display: flex;
  flex-wrap: wrap;

  & li {
    width: 17%;
    text-align: center;

    &:not(:nth-child(5n)) {
      margin-right: 2.5%;
    }

    &:nth-child(n+6) {
      margin-top: 30px;
    }

    & img {
      background-color: #FFF;
      border-radius: 50%;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      display: block;
    }

    & p {
      font-size: 1.4rem;
      font-weight: 600;
      line-height: 1.4;
      margin-top: 10px;
    }
  }
}

@media only screen and (max-width: 768px) {
  .brandList {
    justify-content: space-between;

    & li {
      width: 47%;

      &:not(:nth-child(5n)) {
        margin-right: 0;
      }

      &:nth-child(n+3) {
        margin-top: 30px;
      }
    }
  }
}

/****************************************
買取方法
****************************************/
.flowList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

  & li {
    width: 31%;
    margin-top: 30px;
    background-color: #EEE;
    border-radius: 10px;
    overflow: hidden;

    & img {
      display: block;
    }
  }
}

.flowCts {
  & dt {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
  }

  & dd {
    padding: 5px 25px 25px;
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 768px) {
  .flowList {
    & li {
      width: 100%;
    }
  }

  .flowCts {
    & dt {
      margin-top: 15px;
    }

    & dd {
      padding: 5px 30px 30px;
      font-size: 1.6rem;
    }
  }
}

/****************************************
Q&A
****************************************/
.faqCts {
  & img {
    width: 40px;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    left: 0;
  }

  & dt,
  dd {
    position: relative;
    padding-left: 50px;
  }

  & dt {
    cursor: pointer;
    border-bottom: 1px solid #CCC;
    padding-right: 40px;
    padding-bottom: 25px;
    font-weight: 500;

    &:not(:first-child) {
      margin-top: 25px;
    }

    & img {
      background-color: #000;
    }

    & i {
      position: absolute;
      font-size: 2rem;
      top: 25%;
      right: 0;
      transform: translateY(-25%);
      transition: 0.2s linear;

      &.active {
        transform: translateY(-25%) rotate(180deg);
      }
    }
  }

  & dd {
    display: none;
    padding-top: 20px;
    padding-bottom: 30px;

    & img {
      top: 15px;
      background-color: #339c52;
    }
  }
}

/****************************************
ナビゲーション
****************************************/
.navi {
  display: flex;
  justify-content: flex-end;

  & li {
    margin-left: 40px;

    & a {
      font-size: 1.4rem;
      padding: 20px 0;
      display: block;
      font-weight: 600;

      &:hover,
      &.current {
        color: #339c52;
        opacity: 1;
      }
    }

    &:last-child {
      & a {
        background-color: #000;
        color: #FFF;
        padding-right: 20px;
        padding-left: 20px;
        font-weight: 600;

        &:hover,
        &.current {
          background-color: #339c52;
        }
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .navi {
    display: none;
  }
}

/****************************************
SPナビゲーション
****************************************/
#spNaviAllWrap {
  display: none;
}

@media only screen and (max-width: 768px) {
  #spNaviAllWrap {
    display: block;
  }
}

:root {
  --spWidth: 250px;
}

.spNaviWrap {
  position: fixed;
  z-index: 300;
  top: 0;
  width: var(--spWidth);
  height: 100%;
  background-color: #FFF;
  padding: 0 20px 15px;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

.spNavi {
  text-align: center;
  margin: 0;
  line-height: 1;

  & > li {
    border-bottom: 1px solid #EEE;

    &:first-child {
      & a {
        padding: 20px 0;

        & img {
          width: 100px;
          border: none;
        }
      }
    }

    &:last-child {
      border: none;
      margin-top: 20px;

      & a {
        background-color: #339c52;
        color: #FFF;
        border-radius: 5px;
      }
    }

    & a {
      display: block;
      width: 100%;
      padding: 25px 0px;
      position: relative;
      font-weight: 600;
    }
  }
}

.drawerMenu-overlay {
  position: fixed;
  z-index: 200;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.drawerMenu-open .drawerMenu-overlay {
  display: block;
}

.drawerMenuRight nav {
  right: calc(-1 * var(--spWidth));
  transition: right .6s cubic-bezier(.19, 1, .22, 1)
}

.drawerMenuRight.drawerMenu-open nav,
.drawerMenuRight.drawerMenu-open navbar .drawerMenuBtn {
  right: 0;
}

.drawerMenuRight.drawerMenu-open .drawerMenuBtn {
  right: var(--spWidth);
}

.drawerMenuBtn {
  position: fixed;
  top: 0;
  right: 10px;
  z-index: 250;
  width: 60px;
  height: 60px;
  transition: .2s linear;
  cursor: pointer;
  padding: 15px 10px;
}

.drawerMenuBtnBar {
  position: relative;
  display: block;
  margin-top: 15px;
}

.drawerMenuBtnBar,
.drawerMenuBtnBar:after,
.drawerMenuBtnBar:before {
  width: 100%;
  height: 2px;
  transition: all .6s cubic-bezier(.19, 1, .22, 1);
  background-color: #000;
}

.drawerMenuBtnBar:after,
.drawerMenuBtnBar:before {
  position: absolute;
  top: -13px;
  left: 0;
  content: ' ';
}

.drawerMenuBtnBar:after {
  top: 13px;
}

.drawerMenu-open .drawerMenuBtn,
.drawerMenu-open .drawerMenuBtnBar {
  background-color: transparent;
}

.drawerMenu-open .drawerMenuBtnBar:after,
.drawerMenu-open .drawerMenuBtnBar:before {
  top: 0;
  background-color: #FFF;
}

.drawerMenu-open .drawerMenuBtnBar:before {
  transform: rotate(45deg);
}

.drawerMenu-open .drawerMenuBtnBar:after {
  transform: rotate(-45deg);
}

/****************************************
フォーム
****************************************/
/**********パーツ**********/
input,
textarea,
select,
button {
  font-family: 'Noto Sans Japanese', sans-serif;
  display: block;
  line-height: 1.6;
  color: #333;
  margin-top: 10px;
}

input,
textarea,
select {
  padding: 10px !important;
  width: 100% !important;
  border: 1px solid #CCC;
  border-radius: 5px;
}

textarea {
  resize: vertical;
  min-height: 150px;
}

input:focus,
textarea:focus {
  border-color: #66afe9;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

input:disabled {
  background: #EEE;
}

::placeholder {
  color: #BBB;
  letter-spacing: 1px;
}

button,
label {
  user-select: none;
  cursor: pointer;
}

button {
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
  margin: 30px 5px 0;
  background-color: #339c52;
  color: #FFF;
  font-size: 2rem;
  padding: 15px 40px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1;
  border-radius: 50px;
  transition: 0.2s linear;
  width: fit-content;
}

button:hover {
  opacity: 0.6;
}

i.fa-chevron-right {
  margin-left: 5px;
}

i.fa-chevron-left {
  margin-right: 5px;
}

input[type=radio],
input[type=checkbox] {
  display: none;
}

input[type=radio] + span,
input[type=radio] + input[type=hidden] + span,
input[type=checkbox] + span,
input[type=checkbox] + input[type=hidden] + span {
  position: relative;
  cursor: pointer;
  display: block;
  padding-left: 20px;
  margin-right: 5px;
  border: 1px solid #CCC;
  background-color: #FFF;
  padding: 10px 15px 10px 30px;
  border-radius: 5px;
  margin-top: 10px;
  font-weight: 500;
}

input[type=radio] + span:before,
input[type=radio] + input[type=hidden] + span:before,
input[type=checkbox] + span:before,
input[type=checkbox] + input[type=hidden] + span:before {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  border: 1px solid #CCC;
  background-color: #FFF;
  border-radius: 2px;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}

input[type=radio] + span:before,
input[type=radio] + input[type=hidden] + span:before {
  border-radius: 50%;
}

input[type=radio]:checked + span,
input[type=radio]:checked + input[type=hidden] + span,
input[type=checkbox]:checked + span,
input[type=checkbox]:checked + input[type=hidden] + span {
  background-color: #339c52;
  border: 1px solid #339c52;
  color: #FFF;
}

input[type=radio]:checked + span:before,
input[type=radio]:checked + input[type=hidden] + span:before,
input[type=checkbox]:checked + span:before,
input[type=checkbox]:checked + input[type=hidden] + span:before {
  border: 1px solid #FFF;
}

input[type=checkbox]:checked + span:before,
input[type=checkbox]:checked + input[type=hidden] + span:before {
  background-color: #339c52;
}

input[type=radio]:checked + span:after,
input[type=radio]:checked + input[type=hidden] + span:after,
input[type=checkbox]:checked + span:after,
input[type=checkbox]:checked + input[type=hidden] + span:after {
  content: "";
  display: block;
  position: absolute;
}

input[type=radio]:checked + span:after,
input[type=radio]:checked + input[type=hidden] + span:after {
  top: 50%;
  left: 13px;
  transform: translateY(-50%);
  width: 9px;
  height: 9px;
  background-color: #339c52;
  border-radius: 50%;
}

input[type=checkbox]:checked + span:after,
input[type=checkbox]:checked + input[type=hidden] + span:after {
  top: 47%;
  left: 15px;
  width: 5px;
  height: 11px;
  transform: translateY(-47%) rotate(40deg);
  border-bottom: 2px solid #FFF;
  border-right: 2px solid #FFF;
}

.selectLabel {
  position: relative;
  display: inline-block;
  width: 100%;
}

.selectLabel:after {
  content: "\f0dd";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  top: 18px;
  right: 5px;
  color: #AAA;
  display: block;
  font-size: 2.2rem;
  font-weight: 900;
  z-index: 2;
}

.selectLabel:has(.problem):after {
  top: 40% !important;
}

select {
  padding: 10px;
  color: inherit;
  width: 100%;
  cursor: pointer;
  position: relative;
  display: inline-block;
  appearance: none;
  background: transparent;
  z-index: 1;
  font-weight: 500;
  background-color: #FFF;
}

#mfp_hidden {
  overflow: hidden;
  width: 1px;
  height: 1px;
  padding: 0px;
  margin: 0px;
}

.flexInput {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

  & input,
  label {
    width: 49%;
  }
}

@media only screen and (max-width: 768px) {
  .flexInput {

    & input,
    label {
      width: 100%;
    }
  }
}

/**********フォーム**********/
.formCts {
  font-size: 1.6rem;
  margin-top: 15px;
  border-radius: 15px;
  padding: 40px 50px 50px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);

  & dt {
    font-weight: 600;

    &:before {
      content: "■";
    }

    &:not(:first-child) {
      margin-top: 30px;
    }

    & span {
      background-color: #E50000;
      font-size: 80%;
      color: #FFF;
      border-radius: 20px;
      padding: 0px 10px;
      margin-left: 5px;
    }
  }
}

.inputShort {
  max-width: 320px;
}

.inputAddress input[type=text] {
  &:not(:first-child) {
    margin-top: 10px;
  }

  &:nth-child(2) {
    width: 120px !important;
    display: inline !important;
  }
}

@media only screen and (max-width: 768px) {
  .formCts {
    padding: 20px 25px 25px;

    & dt {
      font-weight: 600;

      &:not(:first-child) {
        margin-top: 20px;
      }
    }
  }
}

/**********確認画面**********/
#mfp_overlay_inner {
  background-color: #FFF;
  padding: 15px 30px 30px;
  margin: 20px auto 0px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px #000;
  width: 90%;
  max-width: 700px;
  letter-spacing: 1px;
  line-height: 1.6;
}

#mfp_overlay {
  position: absolute;
  display: none;
  z-index: 10001;
}

#mfp_overlay_background {
  background-color: #000;
  position: absolute;
  display: none;
  z-index: 10000;
}

.confirmTtl {
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  color: #FFF;
  background-color: #339c52;
  margin-top: 30px;
  padding: 5px;

  & + p {
    text-align: justify !important;
    text-justify: inter-ideograph;
    font-weight: 400;
    color: #333;
    margin-top: 10px;
    display: block;
    font-size: 1.6rem;
  }
}

#mfp_confirm_table {
  width: 100%;
}

#mfp_confirm_table tr th,
#mfp_confirm_table tr td {
  display: block;
}

#mfp_confirm_table tr th {
  font-size: 1.6rem;
  font-weight: 600;
  padding-top: 10px;
}

#mfp_confirm_table tr th:before {
  content: "■";
}

#mfp_confirm_table tr td {
  padding-top: 5px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #CCC;
  word-break: break-all;
}

.mfp_buttons {
  display: flex;
  justify-content: center;
  font-weight: 600;
}

#mfp_button_cancel {
  background-color: #BBB;
  margin-right: 5px;
}

#mfp_button_send {
  background-color: #339c52;
  margin-left: 5px;
}

#mfp_loading_screen {
  z-index: 20000;
  opacity: 0.8;
  display: none;
  background-color: #000;
  position: absolute;
}

#mfp_loading {
  z-index: 20001;
  position: absolute;
  display: none;
  width: 200px;
  height: 200px;
  background-image: url("../img/form/loading.svg");
  background-size: cover;
}

/**********エラー**********/
.mfp_parent_error {
  padding: 5px 10px;
  background-color: #FEE;
  border: solid 1px #E50000;
}

.problem {
  background-color: #FEE;
  border: solid 1px #E50000;
}

.mfp_err {
  clear: both;
  display: none;
  text-align: left;
  color: #E50000;
  line-height: 1.4;
  margin: 5px;
  font-size: 1.4rem;
  font-weight: 500;
  position: relative;
  padding-left: 15px;
}

.mfp_err:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0de";
  font-weight: 600;
  position: absolute;
  top: 10%;
  left: 0;
  font-size: 1.8rem;
}

#mfp_warning {
  text-align: center;
  color: #E50000;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 1px;
}

/****************************************
送信完了
****************************************/
.finishText {
  margin-top: 100px;
  text-align: center;

  & dt {
    font-size: 2rem;
    color: #339c52;
    font-weight: 600;
  }

  & dd {
    margin-top: 10px;
    line-height: 1.8;
  }
}

.goHome {
  display: block;
  margin-top: 30px;
  font-size: 1.6rem;
  width: fit-content;
  border: 1px solid #339c52;
  color: #339c52;
  text-align: center;
  border-radius: 50px;
  padding: 10px 20px;
  line-height: 1.4;
  margin: 30px auto 0;

  & i {
    margin-right: 10px;
  }
}

@media only screen and (max-width: 768px) {
  .finishText {
    text-align: justify;

    & dt {
      text-align: center;
    }
  }
}

/****************************************
フッタ
****************************************/
#goTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 5;

  & a {
    display: block;
    color: #FFF;
    font-size: 1.8rem;
    border: 1px solid #FFF;
    background-color: #000;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    width: 50px;
    height: 50px;
  }
}

footer {
  background-color: #000;
  text-align: center;
  color: #FFF;
  font-size: 1.2rem;
  line-height: 1;
  padding-top: 15px;

  & ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

    & li {
      padding: 0 10px;

      &:first-child {
        border-right: 1px solid #FFF;
      }
    }
  }
}

.copyRight {
  border-top: 1px solid #333;
  padding: 10px;
  margin-top: 15px;
}

@media only screen and (max-width: 768px) {
  #goTop {
    position: fixed;
    bottom: 60px;
    right: 20px;
    z-index: 5;

    & a {
      display: block;
      color: #FFF;
      font-size: 1.8rem;
      border: 1px solid #FFF;
      background-color: #000;
      line-height: 50px;
      text-align: center;
      border-radius: 50%;
      width: 50px;
      height: 50px;
    }
  }

  footer {
    line-height: 1.4;
    padding-top: 10px;

    & ul {
      & li {
        padding: 5px 5% 0;
        width: 100%;

        &:first-child {
          border-right: none;
        }
      }
    }
  }

  .copyRight {
    margin-top: 10px;
  }
}

body > footer {
  position: sticky;
  top: 100vh;
}
